RubyGems Navigation menu

ldap-filter 0.0.1

DSL for dynamically building complex LDAP filters without concern for closing parentheses

Gemfile
          gem 'ldap-filter', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ldap-filter -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Eduardo Gutierrez

Owners:

Total downloads 3,077

For this version 989

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 13, 2012 (7.5 KB)
  2. 0.0.2 - February 29, 2012 (6.5 KB)
  3. 0.0.1 - February 28, 2012 (6.5 KB)

Development Dependencies: